<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>15802b4d0dae4d83da087b2dd5a19a1e</key>
	<dict>
		<key>cachedAssetPath</key>
		<string>/var/mobile/Applications/779C8034-0BED-4081-98AC-05EAB710912C/Library/Caches/FlurryFiles/asset_cache/15802b4d0dae4d83da087b2dd5a19a1e/d47e84b5-a2cd-48ae-91e1-023fbc27e0b8.mp4</string>
		<key>cachedTime</key>
		<date>2014-08-06T09:53:50Z</date>
		<key>cbKey</key>
		<string>d47e84b5-a2cd-48ae-91e1-023fbc27e0b8</string>
		<key>downloadStatus</key>
		<string>downloadCompleted</string>
		<key>expiryTime</key>
		<date>2014-08-13T09:53:22Z</date>
		<key>lastAccessTime</key>
		<date>2014-08-06T09:53:23Z</date>
		<key>removalType</key>
		<string>lruRemovable</string>
		<key>resourceId</key>
		<string>15802b4d0dae4d83da087b2dd5a19a1e</string>
	</dict>
	<key>8fe88c19b5b3aa4c21230a907b7c1ed0</key>
	<dict>
		<key>cachedAssetPath</key>
		<string>/var/mobile/Applications/779C8034-0BED-4081-98AC-05EAB710912C/Library/Caches/FlurryFiles/asset_cache/8fe88c19b5b3aa4c21230a907b7c1ed0/1b64a8a1-69c7-430f-8ed5-832f2cea08ec.mp4</string>
		<key>cachedTime</key>
		<date>2014-08-06T09:53:32Z</date>
		<key>cbKey</key>
		<string>1b64a8a1-69c7-430f-8ed5-832f2cea08ec</string>
		<key>downloadStatus</key>
		<string>downloadCompleted</string>
		<key>expiryTime</key>
		<date>2014-08-13T09:53:22Z</date>
		<key>lastAccessTime</key>
		<date>2014-08-06T09:53:44Z</date>
		<key>removalType</key>
		<string>lruRemovable</string>
		<key>resourceId</key>
		<string>8fe88c19b5b3aa4c21230a907b7c1ed0</string>
	</dict>
	<key>sdk_player_assets</key>
	<dict>
		<key>cachedAssetPath</key>
		<string>/var/mobile/Applications/779C8034-0BED-4081-98AC-05EAB710912C/Library/Caches/FlurryFiles/sdk_cache/sdk_player_assets/ios.zip</string>
		<key>cachedTime</key>
		<date>2014-08-06T09:53:24Z</date>
		<key>cbKey</key>
		<string>eb255642we16340a6714caaf34807271</string>
		<key>downloadStatus</key>
		<string>downloadCompleted</string>
		<key>expiryTime</key>
		<date>2015-08-06T09:53:23Z</date>
		<key>lastAccessTime</key>
		<date>2014-08-06T09:53:23Z</date>
		<key>removalType</key>
		<string>updateRemovable</string>
		<key>resourceId</key>
		<string>sdk_player_assets</string>
	</dict>
</dict>
</plist>
